Bug 351461 - a simple, but embarassing ABCDEUncompressing typo
a simple, but embarassing ABCDEUncompressing typo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 19:20 EDT by Max Spevack
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 12:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2007-10-24 19:20:13 EDT
Description of problem:

After the graphical grub screen, the console says:

"Booting: ABCDEUncompressing"

When clearly it should just say "Booting: Uncompressing"

I have no idea what the right package to file this against is, I am sorry.

It appears in rawhide on 2007-10-24.
Comment 1 Will Woods 2007-10-24 20:01:28 EDT
The ABCDE... etc. are debugging output from the early boot code in the kernel.
Each step of the boot process outputs a letter; if a machine hangs, you can tell
what step it's having trouble with by the last letter in the sequence.

There are still some boot problems that are being debugged, so it's still enabled.

I *believe* we'll be turning this off for F8 final. Can someone confirm that?
Comment 2 Dave Jones 2007-10-25 12:36:56 EDT
turned off in todays build.

Note You need to log in before you can comment on or make changes to this bug.